WordPress.org

Support

Support » Plugins and Hacks » Websimon Tables » Version 1.3.3 breaks Internet Explorer

Version 1.3.3 breaks Internet Explorer

Viewing 1 replies (of 1 total)
  • Hello, I am having the same exactly same issue – did you find any way to resolve this? When going back to the previous version, did the plugin work with IE?

Viewing 1 replies (of 1 total)
  • The topic ‘Version 1.3.3 breaks Internet Explorer’ is closed to new replies.
Skip to toolbar